<?php

namespace PHPMaker2021\rdigital21;

/**
 * Captcha interface
 */
interface CaptchaInterface
{

    public function getHtml();

    public function getConfirmHtml();

    public function validate();

    public function getScript($formName);
}
